[ExtraProtection]
# This requries the original steam_api.dll, Steam.dll, vstdlib_s.dll, tier0_s.dll and steamclient.dll (Renamed to ValveClient.dll).
# The game should be started with LumaGameLauncher_x86.exe, the "-appid" parameter might be required for some games.
ExtraProtection = 0

[Minidumps]
WriteMinidumps = 0

[Log]
# Create LumaEmu_CEG.log
LogFile = 0